@import url("reset.css");
@import url("common.css");
@import url("fonts.css");
@charset "utf-8";


body { font-family: Arial, Helvetica, sans-serif; } 
.container { width:100%; min-height: 100%; position:relative; }
.wrapper { width: 100%; }

/*Header*/

header { width: 100%; position: relative; }

/*Top Navigation*/

.topNavigation { width: auto; margin: 0 0 0 20px; }
.topNavigation ul { width: auto; }
.topNavigation ul li { width:95px; height: 71px; float: left; display: block; background: url(../images/top-nav-bg.png) repeat; position: relative; margin: 0 2px 0 0; }
.topNavigation ul li a { display: block; height:16px; width: 95px; color: #fff; font-size: 10px; font-family: GothamMedium; text-align: center; padding: 50px 0 0 0; }
.topNavigation ul li a.workshop { background: url(../images/workshop.png) center 15px no-repeat; }
.topNavigation ul li a.contact { background: url(../images/contact.png) center 15px no-repeat; }
.topNavigation ul li a.sendEnquiry { background: url(../images/send-enquiry.png) center 15px no-repeat; }
.topNavigation ul li .overBlock { width: 100%; height: 5px; background: #d42d30; float: left; display: none; position: absolute; bottom: 0;}

/*Right Navigation*/

.rightNavigation { width: auto; margin: 0 126px 0 0; }
.rightNavigation .logo { width: 199px; height: 77px; }
.rightNavigation ul { width: 199px; clear: both; }
.rightNavigation ul li { width: 199px; height: 35px; display: block; margin: 3px 0 0 0; }
.rightNavigation ul li a { width: 185px; height: 35px; line-height: 35px; display: block; font-size: 10px; color: #fff; font-family: GothamMedium; background: url(../images/right-nav-bg.png) repeat; text-transform: uppercase; text-align: right; padding: 0 14px 0 0; }
.rightNavigation ul li a.active {  background: #DC2A12; }
.rightNavigation ul li a:hover { background: #DC2A12; transition: all 0.4s ease-in 0s !important; }

/*Content*/

.contentWrap { width: 100%; clear: both; margin: 70px 0 0 0; clear:both; min-height: 491px; }
.contentWrap h1 { color: #fff; font-size: 48px; margin: 0 0 20px 20px; width: 640px; font-family: GothamBlack; }
.contentWrap h1 span { font-family: gotham-rounded-light; width: 640px; display: block; }
.content { width: 610px; background: url(../images/content-bg.png) repeat; margin: 0 0 0 20px; clear: both; padding: 15px; min-height: 200px; }
.content h2 { color: #fff; font-size: 21px; line-height: 26px; font-family: gotham-rounded-light; margin: 0 0 14px 0; }
.content p { color: #fff; line-height: 15px; padding: 0 0 15px 0; font-size: 12px; }
.contactNumber { width: 205px; background: url(../images/contact-no-bg.png) repeat; clear: both; margin: 0 126px 0 0; padding: 14px 5px 14px 9px; position:absolute; bottom:0; right:0; bottom:41px; }
.contactNumber span { color: #fff; font-size: 18px; font-family: GothamBold; }
.contactNumber p { color: #fff; font-size: 27px; font-family: GothamBold; }

/*Services*/

#contentWrapServices { min-height:507px; }
#contentWrapServices h1 { color: #fff; font-size: 40px; margin: 5px 0 10px 0; font-family: gotham-rounded-light; }
#contentWrapServices h2 { font-size: 18px; line-height: 23px; }

/*Contact*/

#contentWrapContact { min-height: 507px; }
#contentWrapContact .content { width: 736px; }
#contentWrapContact h1 { margin: 0 0 15px 40px; }
#contentWrapContact .content .contactInfo { width: 349px; padding: 0 0 0 14px; }
#contentWrapContact h1 { margin: 0 0 15px 40px; }
#contentWrapContact .content .contactInfo p { font-size: 16px; color: #fff; line-height: 20px; font-family: GothamBook; } 
#contentWrapContact .content form { float:left; width:330px; padding:0 0 0 30px; border-left: 1px solid #e18483; }
#contentWrapContact .content form .fieldset { float:left; width:100%; margin:0 0 7px; }
#contentWrapContact .content form label { float:left; width:62px; text-align:right; padding:10px 12px 0 0; font-size:12px; color:#FFF; }
#contentWrapContact .content form input { float:left; width:255px; background:#FFF; padding:5px 0; border:none; box-shadow:#2F2F2F 0px 1px 2px 0px; }
#contentWrapContact .content form textarea { float:left; width:255px !important; height:65px !important; background:#FFF; padding:5px 0; border:none; box-shadow:#2F2F2F 0px 1px 2px 0px; resize:none; }
#contentWrapContact .content form .fieldset2 .chzn-container { width:120px !important; margin:0 0 0 4px; }
#contentWrapContact .content form .fieldset2 .chzn-container a { padding:4px 9px 5px; }
#contentWrapContact .content form .chzn-container-single .chzn-single div { top:20%; }
#contentWrapContact .content form .chzn-container-single .chzn-drop { width:98% !important; }
#contentWrapContact .content form .chzn-search input { width:110px !important; }
#contentWrapContact .content form .submitButton { background: none repeat scroll 0 0 transparent; box-shadow: none; float: right; }
/*Footer*/

footer { width: 100%; height: 41px; line-height: 41px; position:absolute; bottom:0; clear:both; background: url(../images/footer-bg.png) repeat; }
footer p { margin: 0 0 0 33px; color: #000; font-size: 12px; font-family: GothamMedium; }